Debian Bug report logs - #608516
T2+ sparc machines need niu network driver

version graph

Package: linux-kernel-di-sparc-2.6; Maintainer for linux-kernel-di-sparc-2.6 is Debian Install System Team <debian-boot@lists.debian.org>;

Reported by: Jurij Smakov <jurij@wooyd.org>

Date: Fri, 31 Dec 2010 18:21:02 UTC

Severity: wishlist

Tags: patch

Found in version 1.64

Fixed in versions linux-kernel-di-sparc-2.6/1.65, linux-kernel-di-sparc-2.6/1.64+squeeze1

Done: Otavio Salvador <otavio@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#608516; Package linux-kernel-di-sparc-2.6. (Fri, 31 Dec 2010 18:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jurij Smakov <jurij@wooyd.org>:
New Bug report received and forwarded. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Fri, 31 Dec 2010 18:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jurij Smakov <jurij@wooyd.org>
To: submit@bugs.debian.org
Subject: T2+ sparc machines need niu network driver
Date: Fri, 31 Dec 2010 18:16:23 +0000
Package: linux-kernel-di-sparc-2.6
Version: 1.64
Severity: wishlist

Hello,

As recently reported on the debian-sparc mailing list [0], network is 
not automatically configured during installation on the latest 
generation of Sparc boxes with T2+ CPU. Apparently, they use niu.ko 
network driver, which is available in kernel packages, but not in d-i. 
Please add it to the list of network drivers included in udebs on 
sparc.

Thanks.

[0] http://lists.debian.org/debian-sparc/2010/12/msg00011.html
-- 
Jurij Smakov                                           jurij@wooyd.org
Key: http://www.wooyd.org/pgpkey/                      KeyID: C99E03CC




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#608516; Package linux-kernel-di-sparc-2.6. (Fri, 31 Dec 2010 18:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Miguel Figueiredo <elmig@debianpt.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Fri, 31 Dec 2010 18:45:03 GMT) Full text and rfc822 format available.

Message #10 received at 608516@bugs.debian.org (full text, mbox):

From: Miguel Figueiredo <elmig@debianpt.org>
To: Jurij Smakov <jurij@wooyd.org>, 608516@bugs.debian.org
Subject: Re: Bug#608516: T2+ sparc machines need niu network driver
Date: Fri, 31 Dec 2010 18:42:49 +0000
[Message part 1 (text/plain, inline)]
Hi,

added niu module to sparc64.
This needs to be reviewed.


Sex, 2010-12-31 às 18:16 +0000, Jurij Smakov escreveu:
> Package: linux-kernel-di-sparc-2.6
> Version: 1.64
> Severity: wishlist
> 
> Hello,
> 
> As recently reported on the debian-sparc mailing list [0], network is 
> not automatically configured during installation on the latest 
> generation of Sparc boxes with T2+ CPU. Apparently, they use niu.ko 
> network driver, which is available in kernel packages, but not in d-i. 
> Please add it to the list of network drivers included in udebs on 
> sparc.
> 
> Thanks.
> 
> [0] http://lists.debian.org/debian-sparc/2010/12/msg00011.html
> -- 
> Jurij Smakov                                           jurij@wooyd.org
> Key: http://www.wooyd.org/pgpkey/                      KeyID: C99E03CC
> 
> 
> 

-- 
Melhores cumprimentos/Best regards,

Miguel Figueiredo
http://www.DebianPT.org
[niu.patch (text/x-patch, attachment)]

Added tag(s) patch. Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Sat, 01 Jan 2011 12:33:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#608516; Package linux-kernel-di-sparc-2.6. (Sat, 01 Jan 2011 15:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jurij Smakov <jurij@wooyd.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sat, 01 Jan 2011 15:27:05 GMT) Full text and rfc822 format available.

Message #17 received at 608516@bugs.debian.org (full text, mbox):

From: Jurij Smakov <jurij@wooyd.org>
To: Miguel Figueiredo <elmig@debianpt.org>
Cc: Jurij Smakov <jurij@wooyd.org>, 608516@bugs.debian.org
Subject: Re: Bug#608516: T2+ sparc machines need niu network driver
Date: Sat, 1 Jan 2011 15:25:56 +0000
On Fri, Dec 31, 2010 at 06:42:49PM +0000, Miguel Figueiredo wrote:
> Hi,
> 
> added niu module to sparc64.
> This needs to be reviewed.

I believe you need to add it to linux-kernel-di-sparc-2.6 as well (for 
which this bug was filed). linux-kernel-di-sparc64-2.6 which your 
patch affects is for sparc64 port (64-bit userspace and kernel) 
which is not going to be released with squeeze (yes, it's confusing 
:-).

Best regards,
 
> 
> Sex, 2010-12-31 às 18:16 +0000, Jurij Smakov escreveu:
> > Package: linux-kernel-di-sparc-2.6
> > Version: 1.64
> > Severity: wishlist
> > 
> > Hello,
> > 
> > As recently reported on the debian-sparc mailing list [0], network is 
> > not automatically configured during installation on the latest 
> > generation of Sparc boxes with T2+ CPU. Apparently, they use niu.ko 
> > network driver, which is available in kernel packages, but not in d-i. 
> > Please add it to the list of network drivers included in udebs on 
> > sparc.
> > 
> > Thanks.
> > 
> > [0] http://lists.debian.org/debian-sparc/2010/12/msg00011.html
> > -- 
> > Jurij Smakov                                           jurij@wooyd.org
> > Key: http://www.wooyd.org/pgpkey/                      KeyID: C99E03CC
> > 
> > 
> > 
> 
> -- 
> Melhores cumprimentos/Best regards,
> 
> Miguel Figueiredo
> http://www.DebianPT.org

> Index: packages/kernel/linux-kernel-di-sparc64-2.6/modules/sparc64/nic-modules
> ===================================================================
> --- packages/kernel/linux-kernel-di-sparc64-2.6/modules/sparc64/nic-modules	(revision 66169)
> +++ packages/kernel/linux-kernel-di-sparc64-2.6/modules/sparc64/nic-modules	(working copy)
> @@ -39,6 +39,7 @@
>  uli526x
>  qla3xxx
>  atl1
> +niu
>  
>  # Support for virtual network devices under Sun Logical Domains.
>  sunvnet ?


-- 
Jurij Smakov                                           jurij@wooyd.org
Key: http://www.wooyd.org/pgpkey/                      KeyID: C99E03CC




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#608516; Package linux-kernel-di-sparc-2.6. (Sat, 01 Jan 2011 15:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Miguel Figueiredo <elmig@debianpt.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sat, 01 Jan 2011 15:51:03 GMT) Full text and rfc822 format available.

Message #22 received at 608516@bugs.debian.org (full text, mbox):

From: Miguel Figueiredo <elmig@debianpt.org>
To: 608516@bugs.debian.org
Subject: Re: Bug#608516: T2+ sparc machines need niu network driver
Date: Sat, 01 Jan 2011 15:47:36 +0000
[Message part 1 (text/plain, inline)]
Sáb, 2011-01-01 às 15:25 +0000, Jurij Smakov escreveu:
> On Fri, Dec 31, 2010 at 06:42:49PM +0000, Miguel Figueiredo wrote:
> > Hi,
> > 
> > added niu module to sparc64.
> > This needs to be reviewed.
> 
> I believe you need to add it to linux-kernel-di-sparc-2.6 as well (for 
> which this bug was filed). linux-kernel-di-sparc64-2.6 which your 
> patch affects is for sparc64 port (64-bit userspace and kernel) 
> which is not going to be released with squeeze (yes, it's confusing 
> :-).
> 
> Best regards,

Added to linux-kernel-di-sparc-2.6 also.

-- 
Melhores cumprimentos/Best regards,

Miguel Figueiredo
http://www.DebianPT.org
[niu.patch (text/x-patch, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#608516; Package linux-kernel-di-sparc-2.6. (Sun, 23 Jan 2011 23:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jurij Smakov <jurij@wooyd.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sun, 23 Jan 2011 23:39:03 GMT) Full text and rfc822 format available.

Message #27 received at 608516@bugs.debian.org (full text, mbox):

From: Jurij Smakov <jurij@wooyd.org>
To: 608516@bugs.debian.org
Cc: Adrian Zaugg <adrian.zaugg@ivt.baug.ethz.ch>
Subject: Fix committed, tagging as pending
Date: Sun, 23 Jan 2011 23:34:36 +0000
tags 608516 pending
thanks

I've committed the fixes for both sparc and sparc64 packages:

http://git.debian.org/?p=d-i/linux-kernel-di-sparc-2.6.git;a=commit;h=255af4217d51fc32eeb0b844884a7244656b0675
http://git.debian.org/?p=d-i/linux-kernel-di-sparc64-2.6.git;a=commit;h=38858cb83eef0324d6bba803723c39e99bde77d6

They are too late for squeeze's initial release, most likely will be 
included in the first point release (r1).

Best regards,
-- 
Jurij Smakov                                           jurij@wooyd.org
Key: http://www.wooyd.org/pgpkey/                      KeyID: C99E03CC




Added tag(s) pending. Request was from Jurij Smakov <jurij@wooyd.org> to control@bugs.debian.org. (Sun, 23 Jan 2011 23:39:04 GMT) Full text and rfc822 format available.

Reply sent to Otavio Salvador <otavio@ossystems.com.br>:
You have taken responsibility. (Tue, 22 Feb 2011 12:39:22 GMT) Full text and rfc822 format available.

Notification sent to Jurij Smakov <jurij@wooyd.org>:
Bug acknowledged by developer. (Tue, 22 Feb 2011 12:39:22 GMT) Full text and rfc822 format available.

Message #34 received at 608516-close@bugs.debian.org (full text, mbox):

From: Otavio Salvador <otavio@ossystems.com.br>
To: 608516-close@bugs.debian.org
Subject: Bug#608516: fixed in linux-kernel-di-sparc-2.6 1.65
Date: Tue, 22 Feb 2011 12:38:39 +0000
Source: linux-kernel-di-sparc-2.6
Source-Version: 1.65

We believe that the bug you reported is fixed in the latest version of
linux-kernel-di-sparc-2.6, which is due to be installed in the Debian FTP archive:

ata-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/ata-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
btrfs-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/btrfs-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
cdrom-core-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/cdrom-core-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
core-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/core-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
crypto-dm-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/crypto-dm-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
crypto-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/crypto-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
ext2-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/ext2-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
ext3-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/ext3-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
ext4-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/ext4-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
fat-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/fat-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
ide-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/ide-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
input-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/input-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
isofs-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/isofs-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
jfs-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/jfs-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
kernel-image-2.6.37-1-sparc64-di_1.65_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/kernel-image-2.6.37-1-sparc64-di_1.65_sparc.udeb
linux-kernel-di-sparc-2.6_1.65.dsc
  to main/l/linux-kernel-di-sparc-2.6/linux-kernel-di-sparc-2.6_1.65.dsc
linux-kernel-di-sparc-2.6_1.65.tar.gz
  to main/l/linux-kernel-di-sparc-2.6/linux-kernel-di-sparc-2.6_1.65.tar.gz
md-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/md-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
multipath-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/multipath-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
nic-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/nic-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
nls-core-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/nls-core-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
pata-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/pata-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
plip-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/plip-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
ppp-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/ppp-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
reiserfs-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/reiserfs-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
sata-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/sata-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
scsi-common-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/scsi-common-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
scsi-core-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/scsi-core-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
scsi-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/scsi-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
squashfs-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/squashfs-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
usb-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/usb-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
usb-storage-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/usb-storage-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
xfs-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/xfs-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
zlib-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/zlib-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 608516@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Otavio Salvador <otavio@ossystems.com.br> (supplier of updated linux-kernel-di-sparc-2.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 19 Feb 2011 23:21:48 -0200
Source: linux-kernel-di-sparc-2.6
Binary: kernel-image-2.6.37-1-sparc64-di nic-modules-2.6.37-1-sparc64-di ppp-modules-2.6.37-1-sparc64-di ide-modules-2.6.37-1-sparc64-di pata-modules-2.6.37-1-sparc64-di cdrom-core-modules-2.6.37-1-sparc64-di scsi-core-modules-2.6.37-1-sparc64-di scsi-modules-2.6.37-1-sparc64-di scsi-common-modules-2.6.37-1-sparc64-di plip-modules-2.6.37-1-sparc64-di nls-core-modules-2.6.37-1-sparc64-di btrfs-modules-2.6.37-1-sparc64-di ext2-modules-2.6.37-1-sparc64-di ext3-modules-2.6.37-1-sparc64-di ext4-modules-2.6.37-1-sparc64-di isofs-modules-2.6.37-1-sparc64-di jfs-modules-2.6.37-1-sparc64-di reiserfs-modules-2.6.37-1-sparc64-di xfs-modules-2.6.37-1-sparc64-di fat-modules-2.6.37-1-sparc64-di md-modules-2.6.37-1-sparc64-di multipath-modules-2.6.37-1-sparc64-di usb-modules-2.6.37-1-sparc64-di usb-storage-modules-2.6.37-1-sparc64-di input-modules-2.6.37-1-sparc64-di sata-modules-2.6.37-1-sparc64-di core-modules-2.6.37-1-sparc64-di crypto-modules-2.6.37-1-sparc64-di
 crypto-dm-modules-2.6.37-1-sparc64-di ata-modules-2.6.37-1-sparc64-di squashfs-modules-2.6.37-1-sparc64-di
 zlib-modules-2.6.37-1-sparc64-di
Architecture: source sparc
Version: 1.65
Distribution: unstable
Urgency: low
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Changed-By: Otavio Salvador <otavio@ossystems.com.br>
Closes: 608516
Description: 
 ata-modules-2.6.37-1-sparc64-di - ATA disk modules (udeb)
 btrfs-modules-2.6.37-1-sparc64-di - BTRFS filesystem support (udeb)
 cdrom-core-modules-2.6.37-1-sparc64-di - CDROM support (udeb)
 core-modules-2.6.37-1-sparc64-di - Core modules (udeb)
 crypto-dm-modules-2.6.37-1-sparc64-di - devicemapper crypto module (udeb)
 crypto-modules-2.6.37-1-sparc64-di - crypto modules (udeb)
 ext2-modules-2.6.37-1-sparc64-di - EXT2 filesystem support (udeb)
 ext3-modules-2.6.37-1-sparc64-di - EXT3 filesystem support (udeb)
 ext4-modules-2.6.37-1-sparc64-di - EXT4 filesystem support (udeb)
 fat-modules-2.6.37-1-sparc64-di - FAT filesystem support (udeb)
 ide-modules-2.6.37-1-sparc64-di - IDE drivers (udeb)
 input-modules-2.6.37-1-sparc64-di - Input devices support (udeb)
 isofs-modules-2.6.37-1-sparc64-di - ISOFS filesystem support (udeb)
 jfs-modules-2.6.37-1-sparc64-di - JFS filesystem support (udeb)
 kernel-image-2.6.37-1-sparc64-di - Linux kernel binary image for the Debian installer (udeb)
 md-modules-2.6.37-1-sparc64-di - RAID and LVM support (udeb)
 multipath-modules-2.6.37-1-sparc64-di - Multipath support (udeb)
 nic-modules-2.6.37-1-sparc64-di - Network card modules for Sparc kernels (udeb)
 nls-core-modules-2.6.37-1-sparc64-di - Core NLS support (udeb)
 pata-modules-2.6.37-1-sparc64-di - PATA drivers (udeb)
 plip-modules-2.6.37-1-sparc64-di - PLIP drivers (udeb)
 ppp-modules-2.6.37-1-sparc64-di - PPP drivers (udeb)
 reiserfs-modules-2.6.37-1-sparc64-di - Reiser filesystem support (udeb)
 sata-modules-2.6.37-1-sparc64-di - SATA drivers (udeb)
 scsi-common-modules-2.6.37-1-sparc64-di - Very common SCSI drivers (udeb)
 scsi-core-modules-2.6.37-1-sparc64-di - Core SCSI subsystem (udeb)
 scsi-modules-2.6.37-1-sparc64-di - SCSI drivers (udeb)
 squashfs-modules-2.6.37-1-sparc64-di - squashfs modules (udeb)
 usb-modules-2.6.37-1-sparc64-di - USB support (udeb)
 usb-storage-modules-2.6.37-1-sparc64-di - USB storage support (udeb)
 xfs-modules-2.6.37-1-sparc64-di - XFS filesystem support (udeb)
 zlib-modules-2.6.37-1-sparc64-di - zlib modules (udeb)
Changes: 
 linux-kernel-di-sparc-2.6 (1.65) unstable; urgency=low
 .
   [ Jurij Smakov ]
   [Jurij Smakov]
   * Add niu network driver for sparc, needed by T2+ sparc systems.
     Closes: #608516.
 .
   [ Otavio Salvador ]
   * Built against version 2.6.37-1 of linux-2.6.
Checksums-Sha1: 
 336b021276f8dd0fb947c12241f7ced923b2774f 2661894 kernel-image-2.6.37-1-sparc64-di_1.65_sparc.udeb
 17f3f8f34219f2196de2d6f0c5d862b05c377ef3 866556 nic-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 92234d78aed4fe7c6388c2583a7a1994cfb9021b 44488 ppp-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 bb1ba8beeb25e54148ab6ef2a623e1b673938626 32166 ide-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 321b20a947063d277ca0b538c743199769d0bd14 17114 pata-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 0be194d4f4a68bf47cc82d557325c7777acaf40a 51752 cdrom-core-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 d10a93cb96391210537e041c1f22eedd885d7e38 157886 scsi-core-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 85de83e1bdbbffae4813264889105f030dc29089 897746 scsi-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 ec48176779f7ef1fafd3fc5fbc1597ad827dff13 360266 scsi-common-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 4c1814cd40249857d6e6265ce84adcbeefd19fb1 25868 plip-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 c12c70bdf6c1c34b2dbb83851348210472286304 4744 nls-core-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 d901fc98b589c8235b1eac5fad8aef290dfd8a9e 312142 btrfs-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 9495f707430331c224613e5088ac5ec8d6dea847 43404 ext2-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 aac2d7166e508079d32af6927c5c27dbeaf2c6f3 106522 ext3-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 31f6233681e1a50ffd0451fed3bdda6b90be6af2 225756 ext4-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 f6573ee0db087ac9a950e7b2b6e431bc7820d02c 20206 isofs-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 8a941b57d614cef427c91664361e479424736c15 111350 jfs-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 59c65c02aea0a81823dbfb6400cee8b2ca8b7774 155768 reiserfs-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 ba23533a20f7f301099ee8c0324f69696c27cfe1 323410 xfs-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 827509a06810a68f3dbe7956f2e6e6cccb031141 42142 fat-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 7f992a024bd864f4fc2bda3eb51b88eeb9029926 296760 md-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 7ec498bbb49046f6d7de2dcdbba8ed99d76ecc31 14340 multipath-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 e31232de919d779d0d997d2da1f48c14f5846a64 169376 usb-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 686c1b323c03a0ed4802a2b897b96d01dd195446 72646 usb-storage-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 15840beeb7ef6ee560a9c181959e2d5e72cba8ef 86496 input-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 c1ca4231ca87df4fd05bd7308eb3fe5b50ac432f 134344 sata-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 9a653c04d55e31c202ae66358b8ddc9679a290d2 5640 core-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 99bf092af7f0c21089f0b9501ded7789e785cd63 66898 crypto-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 90b262b29acfefdb62f3712de41fbca834ff9fcc 10256 crypto-dm-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 3211c47d8d728b35a93ed0714c1e202581b43331 104104 ata-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 cc21584fd32b354b7615580f76626d109e037f52 19718 squashfs-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 b6923503a4b3d7159f7b44a43eb081638acb45c0 12286 zlib-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 966b58a904a8874598b18be716968f3ed5237bdd 2740 linux-kernel-di-sparc-2.6_1.65.dsc
 a6469a1ca3830613d66988578ab34bbb6d0b42eb 7683 linux-kernel-di-sparc-2.6_1.65.tar.gz
Checksums-Sha256: 
 1dee68cad1eca8b8f182fd1d1575348eaff00c1f6dbc39d12050995d63fecbc2 2661894 kernel-image-2.6.37-1-sparc64-di_1.65_sparc.udeb
 c7e34c4ffd68b651fc6fe572ed32a42fcf08d5436c7cdbf03eb6e230b636ee65 866556 nic-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 f55c9f059a83110f3d0fffdd645b0233c4c475c45e2455ed199c05b4e7106a36 44488 ppp-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 f680566c7c5c2ab1efd1c8f486124477a0eca28bff412e3d2a0906cba025a9fb 32166 ide-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 a6cc138256231a5b284450b3e7e811ac39b5a4621d2cfbfb4f80bc75351c9e97 17114 pata-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 2fd07fcb8a2a3c915eb1b9cafa748b55d95559859b966481a8b805b697c4dada 51752 cdrom-core-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 d4270d2a76e96a88e8711c7d053d17762c3ef005334def33393c67098fdf7d52 157886 scsi-core-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 bf27d9f49c00391325e08e447c9b328bec9b81876a44cd59846f639d68427a50 897746 scsi-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 48e5ff1f1d96005c826a26d288c82e70f6216b9e66543ab2e5baac43c8d6b8e0 360266 scsi-common-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 4b931178a3b14173e373edd14973757920e93694323bf09fe11ee5bda693b76e 25868 plip-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 a43fac68ce46d5dfeb7da822abaf0e03d5dca6cb23b0383f56c97fed9533e018 4744 nls-core-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 d8524f9b1d440ee9bc39a0d23679c8d6e31128efd0bd1bd839a60d5709ed9934 312142 btrfs-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 f5dbe9c3fd54354ed3bd8c9fee106db5dc33c10f2b2eafbf58d95f6fff589d3e 43404 ext2-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 e646dab9787b600bb468e25c8a13fe2e69398532b667b6860e215e7c8bc3e483 106522 ext3-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 202d26d39225ef657107d453c2dc9f8e0d29872d15b56cc4639b39ba0eaecbb5 225756 ext4-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 f74297fce6cd39c832d47756dd4438e1407d15ee0bf7f28f34d45d364f03d54b 20206 isofs-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 b26b0e56c078edff9c56ff4b07385e90ee715eadb1eb59a759e2c4d950046931 111350 jfs-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 e155e42af0370960103adcd7592725e562e9c20dd8f25d6b9378cc9f70032220 155768 reiserfs-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 0a3d2b4b7286c3ef25280cfb525a409361d5493709a6fc7bab05ab48e6e80c37 323410 xfs-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 3fb3f1a1a7d035cdeff0c519cc4253e58d80024914a10898d4c5b0d9b1c57788 42142 fat-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 a8bc8f6692ffb8a56f44eaa09e9a0b500376db6b9164a6aab30cf674d9e2a8d6 296760 md-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 d8ce0f10ae6bcf952545b2c10340e138df61ce7733a4067ec6010ac00dd8be88 14340 multipath-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 944e17ab74d507fd373c85a6c4649959f4a2601ba9d5c20cca6262ee47fe6557 169376 usb-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 0af65e0868e561a652661da134dc7c7d9bc99c7fe4cb627ef877ba83e0d6f5bc 72646 usb-storage-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 102fe298da7ab145b9ccbc37203c8331652f442ea3fd29123feef655ffce3173 86496 input-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 4cb1885f6308869af52efeec4eee2e726a75bae6eb00056c74b7e21634395905 134344 sata-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 8feb569f02e300ef4c76defeff010be25bbb375a96fbf452d721e04b95c758cf 5640 core-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 b3840c932e776ee7ea7f1aa3990dece4884e888fed7ba69fe89f80e3c4ff667d 66898 crypto-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 71f16a7ca3971e603fb87e73dd3f5ae3109f43531029855c68ddec78e703667c 10256 crypto-dm-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 8a16107961c278e3a963527c3e58ea5d76472b00d92f8af72af64ade01270a64 104104 ata-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 1a5d5fd3b6e9a0aadd3c963b195bcf56f8fc7ea11a49ec4e47ea13497830d296 19718 squashfs-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 f3adee5d307e7c691709ba12009525258cbf7b22d6714c3932a10caf5022be86 12286 zlib-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 e60e1f035c9c82b9c9753fe8c711587b64d2afb393e83ab2a678038185c7c589 2740 linux-kernel-di-sparc-2.6_1.65.dsc
 c760853b1cfe78b77ca12b35d39687656702f030066a0d478e407f87fa78dc21 7683 linux-kernel-di-sparc-2.6_1.65.tar.gz
Files: 
 1af3370a841c51650dbae2fd4126ae12 2661894 debian-installer extra kernel-image-2.6.37-1-sparc64-di_1.65_sparc.udeb
 3fdc239a736509e0477da414ed41ecac 866556 debian-installer standard nic-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 888446d1ed8d9d5dc395831067658e5d 44488 debian-installer optional ppp-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 cc6eb8617d2913a3ee68618850eaf682 32166 debian-installer standard ide-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 406bd42606cb38031db1f0bfdf8e088e 17114 debian-installer standard pata-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 c33a29319f9e80c529244e3319ddf6ce 51752 debian-installer standard cdrom-core-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 4ab0762ea3da8acb09aad6f118305de0 157886 debian-installer standard scsi-core-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 fe00de6c8f2f147975a51d625585ea7d 897746 debian-installer standard scsi-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 7f36289487b6da2afb3cceb9f876330f 360266 debian-installer standard scsi-common-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 aa0d648cabebd7033f6f8ac903ed1306 25868 debian-installer optional plip-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 f864ea75da92e0b59ad0e8898c516aac 4744 debian-installer extra nls-core-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 e08cb5c0a2c261c78e1a0faaf898b44a 312142 debian-installer extra btrfs-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 2e5ecc6b803bd7d8dcb333bc03d4b62e 43404 debian-installer standard ext2-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 e699809b2d4f88ff51b8fee2e60af5c5 106522 debian-installer standard ext3-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 1ee73d22384c9aab8c02387392b2bda8 225756 debian-installer standard ext4-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 6284dd3ad2bcd538530ff439df5518dd 20206 debian-installer standard isofs-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 5fe8dad47c34175d44b957dc21b72205 111350 debian-installer standard jfs-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 272a99aa3e8522689641fc71af07f245 155768 debian-installer extra reiserfs-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 5a4e2297722626dc32e9f29b899da72a 323410 debian-installer standard xfs-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 03d9db299733023c7390e788ee05f4a1 42142 debian-installer extra fat-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 187033fe4dd826f1db82473cde1be50c 296760 debian-installer extra md-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 6f3b9072a5f9dcab0f0fe92de1d4fdd9 14340 debian-installer extra multipath-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 9edfc7edfa72473e70024dc9ea20c42b 169376 debian-installer extra usb-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 b7fa96830db2118cf55de6889c04da8f 72646 debian-installer standard usb-storage-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 cd4bd0c2bc904a57ee25758de76697c4 86496 debian-installer extra input-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 400cd9e8de9b9fa2d60ac533e9753c1c 134344 debian-installer standard sata-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 99712b6efa533dc214ef122e7f27ac6e 5640 debian-installer standard core-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 a3bad8770d15b500aaec93d3d2423804 66898 debian-installer extra crypto-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 26fcd242064a0e11280ed04e3fce4f0e 10256 debian-installer extra crypto-dm-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 35febdeca118c29f30b1a9b89c7efe47 104104 debian-installer extra ata-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 a0e2f7142bc7984d5158f14904080efa 19718 debian-installer extra squashfs-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 5942606ce87ca677be242e834af7e208 12286 debian-installer extra zlib-modules-2.6.37-1-sparc64-di_1.65_sparc.udeb
 3b984d3cea35cfb033d73996e131e426 2740 debian-installer optional linux-kernel-di-sparc-2.6_1.65.dsc
 7ba0741c13f1ab7cbb66d23c3f195988 7683 debian-installer optional linux-kernel-di-sparc-2.6_1.65.tar.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJNYTiQAAoJEOtw/vPN/G5PbdUQAMNpKgVNK8AtxHM4gRhmt1Es
mr3ImuwUmKkC/3IyWUwjbqt5g5YQ6MiVcYfANAESz6FIlo+jf+pwSbXfwSWKNVml
yN/Tjl5uYyVHzyx+xePdlu33KmUstEVcWHp41ndCRrhm/4/P64lxTWBzMk73quK0
h9xNzEZo7BK3lbOr6zptRWNr1R1Ce8U50Y+J32rPCkJlfe4lkWDCnb9mEPFx3L76
Sk9glN02/Vx7TGro9lHbC2KFKk+iAo8SBnPWTBCcJSuTYSfyjXUwfBRr/4wxrLyB
QB5LCJhV+i3x1VKG5Qq7zZxmY0rIGL21ggzSum5UOC9c/LOO0xAtUEMfYLAYEkU/
Fm5K6HI48b/H86QDd358iQ54HXrtBKkVBhP9S1K2LUOPvKev91YiXdDlu24/QwmS
xwHp0WCCTUIMSCG2scZH6dMxMt7yETQaXI+2Rmnhx4poFWb9hrz8tU7VIw+ap+mF
jvhFQz8eCPFxi9XsMBYOWvMzqc75UmL3JSievaG287aFxsZPNpad8o6L2tkGvolW
fAeirsxirmlAhnaH6oDBgP2i/Gwfho5kYUDf9IhGhlchF1P6aYT/oj9tUx6AaZJB
lz/1AaCYZUfnaJehCN79SXjKUPtNtbx9EwuVI08TcX9z115+ESuj7WSgOcuhZFOb
OVimoUeRfviYFlgiReDV
=vXru
-----END PGP SIGNATURE-----





Reply sent to Otavio Salvador <otavio@debian.org>:
You have taken responsibility. (Thu, 10 Mar 2011 14:21:10 GMT) Full text and rfc822 format available.

Notification sent to Jurij Smakov <jurij@wooyd.org>:
Bug acknowledged by developer. (Thu, 10 Mar 2011 14:21:10 GMT) Full text and rfc822 format available.

Message #39 received at 608516-close@bugs.debian.org (full text, mbox):

From: Otavio Salvador <otavio@debian.org>
To: 608516-close@bugs.debian.org
Subject: Bug#608516: fixed in linux-kernel-di-sparc-2.6 1.64+squeeze1
Date: Thu, 10 Mar 2011 14:16:12 +0000
Source: linux-kernel-di-sparc-2.6
Source-Version: 1.64+squeeze1

We believe that the bug you reported is fixed in the latest version of
linux-kernel-di-sparc-2.6, which is due to be installed in the Debian FTP archive:

ata-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/ata-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
btrfs-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/btrfs-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
cdrom-core-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/cdrom-core-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
core-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/core-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
crypto-dm-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/crypto-dm-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
crypto-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/crypto-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
ext2-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/ext2-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
ext3-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/ext3-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
ext4-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/ext4-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
fat-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/fat-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
ide-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/ide-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
input-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/input-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
isofs-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/isofs-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
jfs-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/jfs-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
kernel-image-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/kernel-image-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
linux-kernel-di-sparc-2.6_1.64+squeeze1.dsc
  to main/l/linux-kernel-di-sparc-2.6/linux-kernel-di-sparc-2.6_1.64+squeeze1.dsc
linux-kernel-di-sparc-2.6_1.64+squeeze1.tar.gz
  to main/l/linux-kernel-di-sparc-2.6/linux-kernel-di-sparc-2.6_1.64+squeeze1.tar.gz
md-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/md-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
multipath-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/multipath-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
nic-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/nic-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
nls-core-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/nls-core-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
pata-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/pata-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
plip-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/plip-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
ppp-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/ppp-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
reiserfs-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/reiserfs-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
sata-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/sata-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
scsi-common-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/scsi-common-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
scsi-core-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/scsi-core-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
scsi-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/scsi-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
squashfs-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/squashfs-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
usb-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/usb-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
usb-storage-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/usb-storage-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
xfs-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/xfs-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
zlib-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
  to main/l/linux-kernel-di-sparc-2.6/zlib-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 608516@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Otavio Salvador <otavio@debian.org> (supplier of updated linux-kernel-di-sparc-2.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 10 Mar 2011 01:56:25 -0300
Source: linux-kernel-di-sparc-2.6
Binary: kernel-image-2.6.32-5-sparc64-di nic-modules-2.6.32-5-sparc64-di ppp-modules-2.6.32-5-sparc64-di ide-modules-2.6.32-5-sparc64-di pata-modules-2.6.32-5-sparc64-di cdrom-core-modules-2.6.32-5-sparc64-di scsi-core-modules-2.6.32-5-sparc64-di scsi-modules-2.6.32-5-sparc64-di scsi-common-modules-2.6.32-5-sparc64-di plip-modules-2.6.32-5-sparc64-di nls-core-modules-2.6.32-5-sparc64-di btrfs-modules-2.6.32-5-sparc64-di ext2-modules-2.6.32-5-sparc64-di ext3-modules-2.6.32-5-sparc64-di ext4-modules-2.6.32-5-sparc64-di isofs-modules-2.6.32-5-sparc64-di jfs-modules-2.6.32-5-sparc64-di reiserfs-modules-2.6.32-5-sparc64-di xfs-modules-2.6.32-5-sparc64-di fat-modules-2.6.32-5-sparc64-di md-modules-2.6.32-5-sparc64-di multipath-modules-2.6.32-5-sparc64-di usb-modules-2.6.32-5-sparc64-di usb-storage-modules-2.6.32-5-sparc64-di input-modules-2.6.32-5-sparc64-di sata-modules-2.6.32-5-sparc64-di core-modules-2.6.32-5-sparc64-di crypto-modules-2.6.32-5-sparc64-di
 crypto-dm-modules-2.6.32-5-sparc64-di ata-modules-2.6.32-5-sparc64-di squashfs-modules-2.6.32-5-sparc64-di
 zlib-modules-2.6.32-5-sparc64-di
Architecture: source sparc
Version: 1.64+squeeze1
Distribution: squeeze
Urgency: low
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Changed-By: Otavio Salvador <otavio@debian.org>
Closes: 608516
Description: 
 ata-modules-2.6.32-5-sparc64-di - ATA disk modules (udeb)
 btrfs-modules-2.6.32-5-sparc64-di - BTRFS filesystem support (udeb)
 cdrom-core-modules-2.6.32-5-sparc64-di - CDROM support (udeb)
 core-modules-2.6.32-5-sparc64-di - Core modules (udeb)
 crypto-dm-modules-2.6.32-5-sparc64-di - devicemapper crypto module (udeb)
 crypto-modules-2.6.32-5-sparc64-di - crypto modules (udeb)
 ext2-modules-2.6.32-5-sparc64-di - EXT2 filesystem support (udeb)
 ext3-modules-2.6.32-5-sparc64-di - EXT3 filesystem support (udeb)
 ext4-modules-2.6.32-5-sparc64-di - EXT4 filesystem support (udeb)
 fat-modules-2.6.32-5-sparc64-di - FAT filesystem support (udeb)
 ide-modules-2.6.32-5-sparc64-di - IDE drivers (udeb)
 input-modules-2.6.32-5-sparc64-di - Input devices support (udeb)
 isofs-modules-2.6.32-5-sparc64-di - ISOFS filesystem support (udeb)
 jfs-modules-2.6.32-5-sparc64-di - JFS filesystem support (udeb)
 kernel-image-2.6.32-5-sparc64-di - Linux kernel binary image for the Debian installer (udeb)
 md-modules-2.6.32-5-sparc64-di - RAID and LVM support (udeb)
 multipath-modules-2.6.32-5-sparc64-di - Multipath support (udeb)
 nic-modules-2.6.32-5-sparc64-di - Network card modules for Sparc kernels (udeb)
 nls-core-modules-2.6.32-5-sparc64-di - Core NLS support (udeb)
 pata-modules-2.6.32-5-sparc64-di - PATA drivers (udeb)
 plip-modules-2.6.32-5-sparc64-di - PLIP drivers (udeb)
 ppp-modules-2.6.32-5-sparc64-di - PPP drivers (udeb)
 reiserfs-modules-2.6.32-5-sparc64-di - Reiser filesystem support (udeb)
 sata-modules-2.6.32-5-sparc64-di - SATA drivers (udeb)
 scsi-common-modules-2.6.32-5-sparc64-di - Very common SCSI drivers (udeb)
 scsi-core-modules-2.6.32-5-sparc64-di - Core SCSI subsystem (udeb)
 scsi-modules-2.6.32-5-sparc64-di - SCSI drivers (udeb)
 squashfs-modules-2.6.32-5-sparc64-di - squashfs modules (udeb)
 usb-modules-2.6.32-5-sparc64-di - USB support (udeb)
 usb-storage-modules-2.6.32-5-sparc64-di - USB storage support (udeb)
 xfs-modules-2.6.32-5-sparc64-di - XFS filesystem support (udeb)
 zlib-modules-2.6.32-5-sparc64-di - zlib modules (udeb)
Changes: 
 linux-kernel-di-sparc-2.6 (1.64+squeeze1) squeeze; urgency=low
 .
   [ Jurij Smakov ]
   [Jurij Smakov]
   * Add niu network driver for sparc, needed by T2+ sparc systems.
     Closes: #608516.
 .
   [ Otavio Salvador ]
   * Built against version 2.6.32-31 of linux-2.6.
Checksums-Sha1: 
 f34d50a87e0a82de10b141e900e9b97c2500595e 2499368 kernel-image-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 c612551d3bed9ff9c39764137bbea789a8427a40 836700 nic-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 4b2ddd4c72cbac78f3499f3f7fa424c2dde2e573 44280 ppp-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 cd6fc9afed632b0f8b7c13ef01ba0c1b9742c722 31534 ide-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 9f731f0d8eab3798e6f48bcb8b2caceb0093c644 17226 pata-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 29f08e9b71ccfc2e2a0d81125e0b4eec529e5b4c 51134 cdrom-core-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 dab8fdbdafb17dfad1ec37bfa5eed66f5713463f 142848 scsi-core-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 5953e6fa6687dad3de1545d352d7a8c86c26c3b3 755740 scsi-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 c61d265d5f896b5913ded0e7727192d4b91c2cee 353500 scsi-common-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 38a7fc6f48510d81cbffea13c756d55baefbda47 25484 plip-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 cbdac42787f6eab4a5e765ded7f617e6020e93a2 4740 nls-core-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 2bd9fb433f0f94dc50cdfbf51a287a88429b6fdc 277588 btrfs-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 47ce3dac232cfecf65f3fd34e450e2d34aab1d70 41506 ext2-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 4224e402a51617023a1e5df42e25a21b313b0df9 103590 ext3-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 117791e884523b1e60860cd263775e6f80716f28 216684 ext4-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 6a8f4b2779ce64d76630a1e9098327ceb4399830 19084 isofs-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 8afe28736c44e173ca07930ce109e07336b795c4 107026 jfs-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 3781fd6cab34bff0a7e92dc217808dbdeaffb580 143770 reiserfs-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 a7d117a6aaaeeb5c3685feec900bf47e2e41c929 260640 xfs-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 3b677c9dfa2247ec6584f9b449a6b1315bc5857e 41598 fat-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 5f644764ad189456d6d996ed5709d3584ad37540 279058 md-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 27aa1a155176b230a8449801fb9bd3ed34e93a4b 13598 multipath-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 c5119db34f4eb1809dec190308758ce6ecc41492 131552 usb-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 fa02c8d7174e8518e80f66c1cc6a67b27f4162d7 72798 usb-storage-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 02faa3741fe7217edc62d9edab9b02be80d6cb2f 83582 input-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 9056069167438012afbf181f89fe62cec7b7fbbe 126728 sata-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 bd6cb9c03de3ef667dd76aff40b4fc9713f5f712 5382 core-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 407e591d132d7ab7f780c3b51f014d1ea460637d 61570 crypto-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 1ed0f927d168ca273a4cc0c49b2eba6f1ec63f78 10048 crypto-dm-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 ff778e6eedf57b129fd79da44ee701302ed0c7be 95730 ata-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 24fee522f4c60bfda82795b8bb038fb9af2b0e98 16020 squashfs-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 5edd55ab8d22f15c3b12090ced615b8d4be48b56 11500 zlib-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 2d62d4ee414b7b29e949012c889dfbd350b0c5fe 2776 linux-kernel-di-sparc-2.6_1.64+squeeze1.dsc
 fbcbde555d3eea22ecc8b11cd1c591f8216bfd86 7712 linux-kernel-di-sparc-2.6_1.64+squeeze1.tar.gz
Checksums-Sha256: 
 79e75339e38cedc3395d1c1f33e48a11d8482e6fca639b8aa22fc6c09363280d 2499368 kernel-image-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 5662971bc6710bdcb6c5b0322d16af1285cc8a136c12824bb7f9ef4af2efb5ca 836700 nic-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 ff7430ef0f8fd8fe73543d1f7505f6a2b6109a62712af0b03e93a8b67856d5e8 44280 ppp-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 0584635b9c44a96643bb153ab1331da2eab9514242115abb4642dbe2645d48cc 31534 ide-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 1b1ae2f38350a3a1378e29be156fc6e5c21e497b26c930e716fdcce115f1727a 17226 pata-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 bf832026c76c7515538038682a67c82e8425ba8fdd7e7f73202995f4788fba7f 51134 cdrom-core-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 0c24de4526ca0ee9122109102e1a4739aa3fc9b02a30f46c1ff640447f882ecc 142848 scsi-core-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 26d5bff6bfbbdf8674d099efcb639d9176a9592e9545f4b0d224fd6555afa040 755740 scsi-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 1d4ebec170c9fadaed7f306260267f48ca92d3a707c2d3bb65c86d0e18621a26 353500 scsi-common-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 dba7549600f8518620fc9f81e671594086a5e42bd77545657f0551e31af87648 25484 plip-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 2da4e2a83b6c04a8f1941680ccfad14317d3cf25bba7d34ec71e008ee49bcaa0 4740 nls-core-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 346adb51fef5ba4caedf124acf38660e00f56dce2cc9b25f3c0ecc0ebeb71ac3 277588 btrfs-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 dc1c7c49178d9afa8f2092dbd1b0300dc9d518933de3d8445df9f72e829f4a2e 41506 ext2-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 17a3d21cb8e80568623f0aa1ec3968dbcd7effd954726c0d36201772600f4a26 103590 ext3-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 3195916a21ad7acc1b17e841c0ab9f4f375a83999607fd4f0e4573af27a0abed 216684 ext4-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 d108a76a72168cd29612d5d07198c0df582d148698a784ddb291e05bbf9e16e7 19084 isofs-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 0a4089438b5a993a7246e9b513a706ad8ef35f8b6d08d1a5b43cfe9b5b80f42a 107026 jfs-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 fd59eb86d4b4220a7aed252277c4353de223ab7855e19fb03bc3c2362afacd04 143770 reiserfs-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 f1c5fe4ced9f20d9645ac608aaeb83da311097b8addc50345222f8a0e637ab48 260640 xfs-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 5666ffa95456d1ef8804833026dc7a8bb4aab6b3ca17b043a6b43ebce1e1be0b 41598 fat-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 a752c6b8f0359562b8c47f832e4200deca32799736f6e6c986a2df58ec170e02 279058 md-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 1d7995a8960317ea93ef1f83e370dbf7b0b71f50a6a78fd5b4318969d870c0cc 13598 multipath-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 7a82498c83f45152d2a3d02d5ec32739edc8e91dd1ff6528840176dce86ae23b 131552 usb-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 a547aecdc0a2d01ba61964c30941dbd89458a20881b3d1788aaa084fc983a678 72798 usb-storage-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 ba7a58419b10e2ae0c1724f34c8c12135014b93279bd69a3c1ce9bdf4d5f858e 83582 input-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 2f88aafc1abc57652b42cc17c6b2b1f069a3d340c5bfba8ba4217d368e09f50e 126728 sata-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 cfb189496666dc4b4bfc370782939e359c906a3206e63be55abad7739e050f06 5382 core-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 4b0bb157c991323c25657ecb1b4e0d90d6f717e1bf0895368a6c82caa674d5af 61570 crypto-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 3c84731a4902a6a9b8313a2c6b9262ec55e9e3edbfeb4598491c8bde1a1c0d43 10048 crypto-dm-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 2ab79a46702f7e72908dd09df0df1140d875f511beb39777442209e17ae8b0b8 95730 ata-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 058b3ae726bd9b2a0442929d82bf15a15b64daff6a4624590ece0c1ac84129ec 16020 squashfs-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 d6d2c9a705ddd62ac0f6a93100b5dd321adc2535293e8ce466831a5b13f5e952 11500 zlib-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 01848777bc7373f9f06508552d5f363ea9cddb8272fb83e17189b70650473335 2776 linux-kernel-di-sparc-2.6_1.64+squeeze1.dsc
 25cccdf50a382a0625ffdfd5969d69b92df835640f94a241b2b3a35c6bc8f3c6 7712 linux-kernel-di-sparc-2.6_1.64+squeeze1.tar.gz
Files: 
 1d8e39cd7b07df996811979756c041eb 2499368 debian-installer extra kernel-image-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 bd2700287ee8aa08d831f82fbef449b3 836700 debian-installer standard nic-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 389fefef68c1041f84bc506bc2ab1684 44280 debian-installer optional ppp-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 1c7149ef57c975336afc4a44f6173644 31534 debian-installer standard ide-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 e804ef0afe1d658b4b1869d8d1469bc8 17226 debian-installer standard pata-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 6c33c379df7ccb0abd08ab11279e5f7a 51134 debian-installer standard cdrom-core-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 52c737bbc331d8182a121bcf2e3dbb7b 142848 debian-installer standard scsi-core-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 1766e59aec88961403912bc4f9e03c4e 755740 debian-installer standard scsi-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 34a9e1a88ead793295216745d7e7e536 353500 debian-installer standard scsi-common-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 685b107a7ace86218333196da60c4d56 25484 debian-installer optional plip-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 d35e28a31fcef23d7f9c2f4080622d26 4740 debian-installer extra nls-core-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 6b55168f0987af0c16a1edd6455bdcd5 277588 debian-installer extra btrfs-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 37bcc3b60083cfcbc22a16da24d69313 41506 debian-installer standard ext2-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 ee05c2392525013b11fb307a4dfc9b1c 103590 debian-installer standard ext3-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 af35952c39e479352517ebb34cd8a2bb 216684 debian-installer standard ext4-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 430a943e0aebefa3579d9e3db9709881 19084 debian-installer standard isofs-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 236c62022eec6602c71e682137a9572f 107026 debian-installer standard jfs-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 c274caf3a2f1d2390e913655c2089369 143770 debian-installer extra reiserfs-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 acad1b232168fe9dd713d468de1b49e0 260640 debian-installer standard xfs-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 a91fd0b7ca56e03d38e78df7b7e3cbb9 41598 debian-installer extra fat-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 914a144927775b4e9a374d400d7f321d 279058 debian-installer extra md-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 e6e9b37838b787755ade5d1ec38dd24c 13598 debian-installer extra multipath-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 375f14e517bc5aa952b3e5a366def154 131552 debian-installer extra usb-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 070d12230c5b3bea712abbc0896581b7 72798 debian-installer standard usb-storage-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 03b75e4e4894d6a00e26c3a14263a991 83582 debian-installer extra input-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 2316e79222fbdcf9be3b90efb6f75ebd 126728 debian-installer standard sata-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 aa8a565ca737254ae03e356ba7a654ae 5382 debian-installer standard core-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 23622ddd714b06c47bcc586ca84156e2 61570 debian-installer extra crypto-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 fcd8a4ee8833d8ff35a2d05b071c108c 10048 debian-installer extra crypto-dm-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 46956e88854d19ec97c3cc9b96dab4d8 95730 debian-installer extra ata-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 7bc2983dd60d6f0eca13482d05e9b11d 16020 debian-installer extra squashfs-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 d06a73ba3828d8cb3aedca191df714fa 11500 debian-installer extra zlib-modules-2.6.32-5-sparc64-di_1.64+squeeze1_sparc.udeb
 3049bda00959ae6aef2cdd81f8ef0d06 2776 debian-installer optional linux-kernel-di-sparc-2.6_1.64+squeeze1.dsc
 edcbbec0a07be6d63e62e939f6f66c43 7712 debian-installer optional linux-kernel-di-sparc-2.6_1.64+squeeze1.tar.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJNeFrHAAoJEOtw/vPN/G5P2ykQAIR0TaecZi1tU/NovGb5hXwZ
5ypN2w6Y4IVNRzGJ/ueiVYqVzz8X2w1/8w4auKOsc6S5rv+4DXWwTk5/vT5sGNHy
kWYTFwQKxVycoENnKMhUXdGDmRQ2oR6P+PAVkUezsE9TNxuDGklO+sa4LVYL+clK
CK4AGJ0bfcPR7jf2UTH6xtbwgO2s8VgSL6deg6nMenQ1i15TkY2x75n86ckf3JqA
r2O0TyGIffzFlz6mPGXnymaRCdooNzLOKW5vbSb+vFAghiupJwv8u5e+/kAmMlNQ
hhKIxg7IT/FT3ua5BpOt1Q9DbRz2FN4M6pDfINCLjKYU8t6RJGXycRSfQghOuuKJ
VdmPMtaATYEK4v3u3j9wh28jYMQqGTmk9mfBi8A7qmWhGLCOIL26HcDv4yFHuDyn
6xYQ4Ml1tN/2uCj0JM8oSwpRJ7sHmK9hVC+e8utMd8MGaRY8b49zoLVsE8ZoCgZB
+e8QN1TlvDOGG+vK9I7HiF5TPgSxsXEE0Qep0BLGhGs29O59Xi97lBODin3razYY
1i/R/nguKzbaUWnF1cLFZzDfFDvPCavyxfIfamgSNR7R1mkGidvGqBHN7KH54796
Y8xK6BasWU5SyLbw9O9iLHCqtpUHAKvIp6GcvgzkAT59gMy5GpEhV6KhSY0lfB9g
pjDBf9p1HK8iNl379PI1
=rTjx
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 12 Apr 2011 07:32:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 19:48:38 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.